problem installing vacpp.cmp.lib


I

iqbal

Hi Folks,

If someone could please help me out with my frustration trying to
install the Visual Age C++ libraries (vacpp.cmp.lib) V5.0.2 on AIX 5.1,
ML1. I keep getting the following message from installp (using smitty):

/vacpp.cmp.lib.post_i[14]: TYPERML: 0403-009 The specified number is
not valid for this command.
instal: Failed while executing the ./vacpp.cmp.lib.post_i script.

All the other vacpp.cmp file sets have installed ok. It seems the post_i
script is embedded in some binary code in the vacpp.cmp.lib - so I
cannot check what the error is all about.

Any ideas?

Iqbal
 
Ad

Advertisements

V

Victor Bazarov

iqbal said:
If someone could please help me out with my frustration trying to
install the Visual Age C++ libraries (vacpp.cmp.lib) V5.0.2 on AIX 5.1,
ML1. I keep getting the following message from installp (using smitty):
[...]
Any ideas?

Call their tech support. This is a C++ language newsgroup, not
products installation newsgroup.

Victor
 

Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments. After that, you can post your question and our members will help you out.

Ask a Question

Top